<div class="container">
  <div class="half">Half</div>
  <div class="half">Half</div>
  <div class="fourth">Fourth</div>
  <div class="fourth">Fourth</div>
  <div class="fourth">Fourth</div>
  <div class="fourth">Fourth</div>
  <div class="third">Third</div>
  <div class="third">Third</div>
  <div class="third">Third</div>
  <div class="full">Full width</div>
  <div class="sixth">Sixth</div>
  <div class="sixth">Sixth</div>
  <div class="sixth">Sixth</div>
  <div class="sixth">Sixth</div>
  <div class="sixth">Sixth</div>
  <div class="sixth">Sixth</div>
  <div class="half">Half</div>
  <div class="half">Half</div>
</div>